# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.TaxAmount1

Packages that use TaxAmount1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of TaxAmount1 in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as TaxAmount1
Modifier and Type
Field
Description
`protected TaxAmount1`
TaxRecord1.`taxAmt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return TaxAmount1
Modifier and Type
Method
Description
`TaxAmount1`
ObjectFactory.`createTaxAmount1()`
Create an instance of `TaxAmount1`
`TaxAmount1`
TaxRecord1.`getTaxAmt()`
Gets the value of the taxAmt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type TaxAmount1
Modifier and Type
Method
Description
`void`
TaxRecord1.`setTaxAmt(TaxAmount1 value)`
Sets the value of the taxAmt property.